@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700|Roboto:300,400,400i,500,700,900,|Open+Sans:400,600');
.eg-guide-metroid-samus-returns-eguide #content article>section>h3{font-family: Roboto,Open Sans,sans-serif;
    font-weight: ;
    font-size: 2em;
    text-transform: uppercase;
    color: #f26a29;
    padding: 1em 0px 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section h3.yellowBar{font-family: Titillium Web,Roboto,Open Sans,sans-serif;
    font-weight: ;
    background-color: transparent;
    background-image: url("/eguides/media/files/eguide_assets/metroid-samus-returns-eguide/images/yellow_top_bar.png");
    background-repeat: no-repeat;
    color: #000;
    text-transform: uppercase;
    font-size: 1.7em;
    padding: 12px 0px 8px 20px;
   background-position: left center;
    margin-top: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section>h4{font-family: Roboto, Open Sans, sans-serif;
    font-weight: ;
    font-size: 1.5em;
    color: #292f32;
    text-transform: uppercase;
    padding: 1em 0px 1em;
    clear: none;}
.eg-guide-metroid-samus-returns-eguide #content article>section>h5{font-family: Roboto, Open Sans, sans-serif;
    font-weight: ;
    font-size: 1.3em;
    color: #faad31;
    text-transform: uppercase;}
.eg-guide-metroid-samus-returns-eguide #content article>section>h6{font-size: 1.5em;
    color: #000;
    padding: .5em;
    margin-bottom: 1em;
    text-transform: uppercase;}
.eg-guide-metroid-samus-returns-eguide #content article>section>p{font-family: Open Sans, sans-serif;
    font-weight: ;
    clear: none;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.clearFix{clear: both;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip{background-color: #d8e0ea;
    border-top: 3px solid #004e97;
    border-bottom: 3px solid #004e97;
    border-left: 0;
    border-right: 0;
    padding: .5em;
    background-clip: content-box;
    color: #004e97;
    position: relative;
    overflow: hidden;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip:before{content : "";
    position: absolute;
    left: 0;
    z-index: 100;
    bottom: 0;
    width: 3px;
    height: 5em;
    background: #004e97;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip:after{content : "";
    position: absolute;
    right: 0;
    z-index: 100;
    bottom: 0;
    width: 3px;
    height: 5em;
    background: #004e97;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>h3{font-family: Titillium Web,Roboto,Open Sans,sans-serif;
    background-color: #d8e0ea;
    color: #6181a6;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5em;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>h3:before{content : "";
    position: absolute;
    left: 0;
    z-index: 100;
    top: 0;
    width: 3px;
    height: 3em;
    background: #004e97;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>h3:after{content : "";
    position: absolute;
    right: 0;
    z-index: 100;
    top: 0;
    width: 3px;
    height: 3em;
    background: #004e97;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure{padding: 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip> img.smFloatR{position: relative;
    max-width: 45%;
    float: right;
    margin-top: -5em;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure.half{max-width: 50%;
    float: right;
    margin: 1em 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure.half-stack{max-width: 50%;
    float: right;
    margin: 1em 0;
    clear: right;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure.half-left{max-width: 50%;
    float: left;
    margin: 1em 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure.quarter{max-width: 25%;
    float: right;
    margin: 1em 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure>a>img{padding: 0 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>p{font-family: Open Sans,sans-serif;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note{background-color: transparent;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 2px solid #9f2f64;
    color: #9f2f64;
    clear: both;
    margin-top: 4em;
    margin-bottom: 4em;
    position: relative;
    overflow: hidden;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note:before{content : "";
    position: absolute;
    left: 0;
    z-index: 100;
    bottom: 0;
    width: 2px;
    height: 3em;
    background: #9f2f64;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note:after{content : "";
    position: absolute;
    right: 0;
    z-index: 100;
    bottom: 0;
    width: 2px;
    height: 3em;
    background: #9f2f64;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>h3{font-family: Titillium Web,Roboto,Open Sans,sans-serif;
    margin: 0;
    padding: .75em 1em;
    font-size: 1.5em;
    color: #9f2f64;
    text-transform: uppercase;
    text-align: left;
    background-color: transparent;
   background-image: url("/eguides/media/files/eguide_assets/metroid-samus-returns-eguide/images/msr_note.png") ;
   background-repeat: no-repeat;
   background-position: left center;
   background-size: 135%;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>figure img.smFloatR{position: relative;
    max-width: 45%;
    float: right;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>figure.smFloatR{position: relative;
    max-width: 35%;
    float: right;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note > figure.half{max-width: 50%;
    float: right;
    margin: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>figure.half-stack{max-width: 50%;
    float: right;
    margin: 1em 0;
    clear: right;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note > figure.half-left{max-width: 50%;
    float: left;
    margin: 1em 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>figure.quarter{max-width: 25%;
    float: right;
    margin: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>figure>a>img{padding: 0 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>p{font-family: Open Sans,sans-serif;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.caution{background-color: transparent;
    color: #ee2d2f;
    border: 2px solid #ee2d2f;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    overflow: hidden;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.caution>h3{font-family: Titillium Web,Roboto,Open Sans,sans-serif;
    background-color: transparent;
    background-image: url("/eguides/media/files/eguide_assets/metroid-samus-returns-eguide/MSR_caution.svg");
    background-repeat: no-repeat;
    background-position: left top;
    color: #ee2d2f;
    text-transform: uppercase;
    font-size: 1.5em;
    padding: 1.4em 0px 1em 1.7em;
    background-size: contain;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.caution>figure.half{max-width: 50%;
    float: right;
    margin: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.caution>p{font-family: Open Sans,sans-serif;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.callout{border-bottom: 2px solid #cfd2d3;
    margin-bottom: 2em;
    overflow: hidden;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.callout>figure.half{float: right;
    padding-left: 1.5em;
    margin-bottom: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.callout> figure.half-left{max-width: 50%;
    float: left;
    margin: 1em 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.callout>figure.half-stack{max-width: 50%;
    float: right;
    margin: 1em 0;
    clear: right;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.callout>figure.quarter{max-width: 25%;
    float: right;
    padding-left: 1.5em;
    margin-bottom: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.callout>p>img.inline{max-width: 2em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.callout>p{font-family: Open Sans,sans-serif;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.clean-up{background-image: url("/eguides/media/files/eguide_assets/metroid-samus-returns-eguide/images/ctrp_a9a_bkgd03_01_r_ad-0.jpg");
    border: solid;
    border-color: #f26a29;
    border-width: 2px;
    padding: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.clean-up > h3{font-family: Titillium Web,Roboto,Open Sans,sans-serif;
    font-weight: ;
    background-color: transparent;
    background-image: url("/eguides/media/files/eguide_assets/metroid-samus-returns-eguide/cleanup3.svg");
    background-repeat: no-repeat;
    background-position: left top;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 2em;
    padding: 15px 0 3px 85px;
    background-size: contain;
    margin-top: -19px;
    margin-left: -17px;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.clean-up > h4{font-family: Roboto,Open Sans,sans-serif;
    font-size: 1.5em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.clean-up>p{font-family: Open Sans,sans-serif;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox{background-image: url("/eguides/media/files/eguide_assets/metroid-samus-returns-eguide/images/background_gradient_72ppi.jpg");;
    background-size: contain;
    margin-bottom: 2em;
    margin-top: 3em;
    padding-bottom: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox > h3{background-color: #000000;
    color: #fdb94d;
    text-transform: uppercase;
    font-size: 1.6em;
    padding: .5em;
    margin-top: -5px;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox > h3.right{background-color: #f26a29;
    color: #ffffff;
    float: right;
    padding: .5em 2em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox > h4{font-family: Roboto,Open Sans,sans-serif;
    text-transform: uppercase;
    font-size: 1.5em;
    padding: .5em 1em;
    font-weight: bold;
    margin: 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox > figure > img{max-width: 30%;
    float: left;
    margin-top: -25px;
    margin-left: -60px;
    padding: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox > p{font-family: Open Sans,sans-serif;
    color: black;
    font-weight: bold;
    padding: 0 1.5em;
    line-height: 1.4;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox > figure.half{float: right;
    padding: 0 1.5em;
    margin: 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox>figure.half-stack{max-width: 50%;
    float: right;
    padding: 0 1.5em;
    clear: right;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox>figure.quarter{max-width: 25%;
    float: right;
    padding: 0 1.5em;
    margin: 1em 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox>figure.full{padding: 0 1.5em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.metroidBox>figure.grouped{padding: 0 1.5em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.creatures > div.clearFix{padding-bottom: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.creatures > h3{font-family: Titillium Web,Roboto,Open Sans,sans-serif;
    background-image: url("/eguides/media/files/eguide_assets/metroid-samus-returns-eguide/images/yellow_top_bar.png");
    background-repeat: no-repeat;
    background-position: left top;
    color: #000;
    text-transform: uppercase;
    font-size: 1.5em;
    padding: 6px 5px 4px 14px;
   background-position: left center;
    margin-bottom: 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.creatures figure > a > img{max-width: 35%;
    float: right;
    margin: 1em 0 0 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.creatures figure > a > img.wide{max-width: 55%;
    float: right;
    margin: 1em 0 0 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.creatures figure > a > img.long{max-width: 25%;
    float: right;
    margin: 1em 0 0 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section div.creatures>p{font-family: Open Sans,sans-serif;}
.eg-guide-metroid-samus-returns-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-metroid-samus-returns-eguide #content article > section figure{margin: 0 auto;
    padding: 0 0 5px 0;}
.eg-guide-metroid-samus-returns-eguide #content article > section figure > a > img{display: inline;}
.eg-guide-metroid-samus-returns-eguide #content article > section figure > a > img.half{max-width: 50%;
    float: right;
    margin: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article > section figure > a > img.halfLeft{max-width: 50%;
    float: left;
    margin: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section figure>a>img.quarter{max-width: 25%;
    float: right;
    margin: 1em;}
.eg-guide-metroid-samus-returns-eguide #content article > section > h4 > img.icon-header{margin-right: .5em;
    vertical-align: middle;
    max-width: 50px;}
.eg-guide-metroid-samus-returns-eguide #content article > section figure.grouped{clear: both;
    width: auto;
    max-width: 715px;
    text-align: center;
    float: none;
    padding-top: 2%;
    margin: 0 auto;}
.eg-guide-metroid-samus-returns-eguide #content article > section figure.grouped > a:last-child{margin-bottom: 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure.grouped>a{display: inline-block;
    vertical-align: top;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.tip>figure.grouped>a>img{width: 100%;
    max-width: none;
    background-color: transparent;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>figure.grouped>a{display: inline-block;
    vertical-align: top;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.note>figure.grouped>a>img{width: 100%;
    max-width: none;
    background-color: transparent;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.caution>figure.grouped>a{display: inline-block;
    vertical-align: top;}
.eg-guide-metroid-samus-returns-eguide #content article>section aside.caution>figure.grouped>a>img{width: 100%;
    max-width: none;
    background-color: transparent;}
.eg-guide-metroid-samus-returns-eguide #content article>section figure.grouped{padding-top: 0;}
.eg-guide-metroid-samus-returns-eguide #content article>section figure.grouped > a > img{width: 100%;
    max-width: none;
    background-color: transparent;}
.eg-guide-metroid-samus-returns-eguide #content article > section > figure.iconLg{display: block;
    width: auto;
    max-width: 50%;}
.eg-guide-metroid-samus-returns-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-metroid-samus-returns-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-metroid-samus-returns-eguide #content article>section>ul{clear: left;
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 2em;
    color: #5d858c;
    font-weight: bold;}
.eg-guide-metroid-samus-returns-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-metroid-samus-returns-eguide .Basic-Table img{width: 60px;
    max-width: none !important;}
.eg-guide-metroid-samus-returns-eguide #content article > section table{clear: both;}
.eg-guide-metroid-samus-returns-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-metroid-samus-returns-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-metroid-samus-returns-eguide #content table .table-options h4{color: #544053;
    background-color: white;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    padding-top: .7em;
    text-transform: uppercase;}
.eg-guide-metroid-samus-returns-eguide #content article > section table.tablesorter > thead > tr .header{background-color: black;
    color: white;
	  font-size: 1.3em;}
.eg-guide-metroid-samus-returns-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-metroid-samus-returns-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-metroid-samus-returns-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-metroid-samus-returns-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-metroid-samus-returns-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-metroid-samus-returns-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-metroid-samus-returns-eguide #content article>section table>tbody>tr>th{background-color: black;
    color: white;
  border: 1px solid black;}